@font-face {
    font-family: 'HelveticaNeueMedium';
    src: url('helveticaneuemedium.eot');
    src: url('helveticaneuemedium.eot') format('embedded-opentype'),
         url('../fonts/helveticaneuemedium.woff2') format('woff2'),
         url('../fonts/helveticaneuemedium.woff') format('woff'),
         url('../fonts/helveticaneuemedium.ttf') format('truetype'),
         url('../fonts/helveticaneuemedium.svg#HelveticaNeueMedium') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueRegular';
    src: url('../fonts/helveticaneue.eot');
    src: url('../fonts/helveticaneue.eot') format('embedded-opentype'),
         url('../fonts/helveticaneue.woff') format('woff'),
         url('../fonts/helveticaneue.ttf') format('truetype'),
         url('../fonts/helveticaneue.svg#HelveticaNeueRegular') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueLight';
    src: url('../fonts/helveticaneuelight.eot');
    src: url('../fonts/helveticaneuelight.eot') format('embedded-opentype'),
         url('../fonts/helveticaneuelight.woff2') format('woff2'),
         url('../fonts/helveticaneuelight.woff') format('woff'),
         url('../fonts/helveticaneuelight.ttf') format('truetype'),
         url('../fonts/helveticaneuelight.svg#HelveticaNeueLight') format('svg');
}

@font-face {
    font-family: 'HelveticaNeueLTStdLtCn';
    src: url('../fonts/HelveticaNeueLTStd-LtCn.otf');
	src: url('../fonts/HelveticaNeueLTStd-LtCn.woff') format('woff');
}
@font-face {
    font-family: 'HelveticaNeueLTStdBdCn';
    src: url('../fonts/HelveticaNeueLTStd-BdCn.otf');
	src: url('../fonts/HelveticaNeueLTStd-BdCn.woff') format('woff');
}
@font-face {
    font-family: 'HelveticaNeueLTStdMdCn';
    src: url('../fonts/HelveticaNeueLTStd-MdCn.otf');
	src: url('../fonts/HelveticaNeueLTStd-MdCn.woff') format('woff');
}
@font-face {
    font-family: 'HelveticaNeueLTStdHvCn';
    src: url('../fonts/HelveticaNeueLTStd-HvCn.otf');
	src: url('../fonts/HelveticaNeueLTStd-HvCn.woff') format('woff');
}
@font-face {
    font-family: 'bebas_neueregular';
    src: url('../fonts/bebasneue-webfont.eot');
    src: url('../fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneue-webfont.woff2') format('woff2'),
         url('../fonts/bebasneue-webfont.woff') format('woff'),
         url('../fonts/bebasneue-webfont.ttf') format('truetype'),
         url('../fonts/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'canterbold';
    src: url('../fonts/canter_bold-webfont.eot');
    src: url('../fonts/canter_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/canter_bold-webfont.woff2') format('woff2'),
         url('../fonts/canter_bold-webfont.woff') format('woff'),
         url('../fonts/canter_bold-webfont.ttf') format('truetype'),
         url('../fonts/canter_bold-webfont.svg#canterbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'canterlight';
    src: url('../fonts/canter_light-webfont.eot');
    src: url('../fonts/canter_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/canter_light-webfont.woff2') format('woff2'),
         url('../fonts/canter_light-webfont.woff') format('woff'),
         url('../fonts/canter_light-webfont.ttf') format('truetype'),
         url('../fonts/canter_light-webfont.svg#canterlight') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {
	background-color: #000;
	font-family: 'HelveticaNeueLTStdLtCn';
	color: #b7b7b7;
}
strong{
	font-family: 'HelveticaNeueLTStdBdCn';
}
#main-header {
	background-repeat: no-repeat;
	background-size: 100% 100%;
	text-align: center;
	position: relative;
	height: 637px;
	background-image: url('../img/background-header.jpg');
}
#header-carousel {
	position: absolute;
    right: 0;
    top: 0;
    width: 50% !important;
    z-index: 1;
}
#contact {
	background-color: #171717;
	text-align: right;
	height: 33px;
}
#contact a {
	color: #b7b7b7;
	display: inline-block;
	font-size: 17px;
	position: relative;
	right: 20px;
	font-family: 'HelveticaNeueLight';
	top: 3px;
	background-image: url('../img/ico-mail.png');
	background-repeat: no-repeat;
	background-position: 0px 5px;
    padding-left: 30px;
}
#main-header h1 {
	background-image: url("../img/logo.png");
	background-repeat: no-repeat;
	background-size: 100%;
	text-indent: -9999px;
	margin: 0;
	height: 100%;
	width: 100%;
}
#main-header h2 {
	color: #03dce4;
	font-family: 'canterbold';
	margin: 0;
	font-size: 39px;
}
#main-header h2 .slash {
	color: #fff;
}
#main-header h2 .guion {
	color: #7f7f7f;
}
#main-header #title {
	margin: 24px auto;
	position: relative;
	left: -242px;
	width: 355px;
	height: 330px;
}
#main-header #caption {
	font-size: 18px;
	color: #b7b7b7;
	position: relative;
	top: -40px;
	margin: 0 auto;
	width: 100%;
	padding-bottom: 20px;
	z-index: 999;
}
.caption-backgrounds {
	height: 140px;
    width: 50%;
    display: inline-block;
    position: absolute;
    bottom: 33px;
    z-index: 90;
}
.caption-backgrounds.left {
    left: 0;
	background-image: url('../img/background-bottom-header.png');
}
.caption-backgrounds.right {
	right: 0;
	background-image: url('../img/background-bottom-header2.png');
}
#main-header .caption-title {
	text-transform: uppercase;
	font-size: 22px;
	margin: 27px 0 0 0;
	font-weight: bold;
	color: #fff;
}
#main-header #caption-content {
	display: inline-block;
	vertical-align: bottom;
	width: 440px;
	position: relative;
	left: 50px;
	background-image: url("../img/la-flechita-esa.png");
	background-repeat: no-repeat;
	background-position: 88% 215px;
	padding-right: 50px;
	padding-left: 60px;
}
#main-header #caption-content p:nth-child(1) {
	background-image: url('../img/background-top-header.jpg');
    padding: 25px 0 25px 0;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin: 0;
}
#main-header .caption-head {
	text-transform: uppercase;
}
.yellow-text {
	color: #efd03f;
}
ul#services {
	padding: 0;
	list-style: none;
	display: inline-block;
	vertical-align: bottom;
	position: relative;
	left: 100px;
	margin-bottom: 0;
}
ul#services li {
	display: inline-block;
	vertical-align: top;
	padding-top: 52px;
	background-position: top center;
	background-repeat: no-repeat;
	width: 122px;
	font-size: 14px;
	margin: 0;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
}
ul#services li a{
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
}
ul#services li#service-tv {
	background-image: url("../img/icon-service-tv.png");
}
ul#services li#service-documentaries {
	background-image: url("../img/icon-service-documentaries.png");
}
ul#services li#service-live-coverage {
	background-image: url("../img/icon-service-live-coverage.png");
}
ul#services li#service-training {
	background-image: url("../img/icon-service-training.png");
}
ul#services li#service-web-clips {
	background-image: url("../img/icon-service-web-clips.png");
}
#credits {
	background-color: #efd03f;
	padding: 40px;
}
#credits .item {
	text-align: center;
}
#credits #productions, #credits #include {
	display: inline-block;
	vertical-align: top;
	width: 48%;
	text-align: center;
}
#credits #productions {
	width: 522px;
}
#credits #productions ul {
	padding: 0;
	list-style: none;
}
#credits #productions ul li {
	margin: 30px 0;
}
#credits .owl-dot {
	border-radius: 10px;
	display: inline-block;
	margin: 10px 5px;
	height: 10px;
	width: 10px;
	background-color: #ef6f3f;
	box-shadow: 1px 1px rgba(0,0,0,0.4) inset;
}
#credits .owl-dot.active {
	background-color: #fff;
}
#credits .owl-controls {
	padding: 0 300px;
}
.owl-carousel {
	width: auto !important;
}
#include {
	color: #a55e0a;
	font-size: 20px;
	margin-left: 20px;
}
#include ul {
	width: 450px;
	text-align: left;
	display: inline-block;
}
#include ul li {
	margin: 30px 0;
	list-style: none;
	background-image: url("../img/icon-arrow.png");
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: 0 10px;
}
#include h2 {
	background-repeat: no-repeat;
	background-size: 100%;
	text-indent: -99999px;
	width: 530px;
	height: 260px;
	display: inline-block;
}
#reel {
	text-align: center;
	background-color: #ef6f3f;
}
#reel > div {
    text-align: center;
    margin: 0px auto;
    /*width: 880px;*/
}
#reel h2 {
	background-image: url("../img/background-reel-title.png");
	background-repeat: no-repeat;
	font-family: 'HelveticaNeueLTStdHvCn';
	font-weight: bolder;
	color: #bb4417;
	background-size: 100% 100%;
	padding: 10px;
	margin: 30px auto;
	width: 600px;
	font-size: 51px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
	height: 70px;
    line-height: 67px;
}
#reel #iframe-container {
	background-image: url("../img/reel-frame.png");
    background-repeat: no-repeat;
    width: 1120px;
    height: 555px;
    padding: 23px 36px;
    background-size: 100%;
    margin: 0 auto 50px auto;
}
#reel iframe {

}
#prestige {
	text-align: center;
	background-color: #b1dceb;
	overflow: hidden;
	height: 700px;
}
#prestige .column {
	display: inline-block;
	vertical-align: top;
	margin: 60px 20px;
	text-align: center;
	width: 300px;
}
#prestige .column img {
	z-index: 999;
	position: relative;
}
#prestige .column ul li p {
	margin: 0;
}
#prestige .column ul li a {
	color: #fff;
}
#prestige .column ul {
	padding: 0;
	color: #fff;
	font-family: 'HelveticaNeueLight';
	list-style: none;
	width: 256px;
	z-index: 900;
	position: relative;
	top: -40px;
	padding-top: 50px;
	margin: 0 auto;
	height: 1000px;
}
#prestige .column ul li {
	text-align: left;
	font-size: 13px;
    padding: 14px 0 14px 28px;
    background-repeat: no-repeat;
    background-position: 12px center;
}
#prestige .column ul li:nth-child(2n+1) {
	background-color: #034b6b;
}
#prestige #key-personnel .group-1 {
	background-color: #08597d;
}
#prestige #key-personnel .group-2 {
	background-color: #034b6b;
}
#prestige #contact-details .group-1 {
	background-color: #08597d;
}
#prestige #contact-details .group-2 {
	background-color: #034b6b;
}
#prestige .column ul li:not(.email), #prestige .column ul li:not(.address), #prestige .column ul li:not(.phone) {
    background-image: url("../img/icon-white-arrow.png");
}
#prestige .column ul li.email {
	background-image: url("../img/icon-mail.png");
	background-repeat: no-repeat;
	background-position: 7px;
    background-size: 15px;
}
#prestige .column ul li.address {
	background-image: url("../img/icon-address.png");
	background-repeat: no-repeat;
	background-position: 7px;
    background-size: 15px;
}
#prestige .column ul li.phone {
	background-image: url("../img/icon-phone.png");
	background-repeat: no-repeat;
	background-position: 7px;
    background-size: 15px;
}
#prestige .column > img {
	/*width: 230px;*/
}
#prestige .column#clients-say ul li {
	background-color: rgba(22,22,22,0.7);
	padding: 5px;
	margin: 10px;
}
#prestige .column#clients-say ul li img, #prestige .column#clients-say ul li p {
	display: inline-block;
	vertical-align: top;
}
#prestige .column#clients-say ul li p {
	width: 75%;
	margin-left: 8px;
	background-image: url("../img/icon-arrow.png");
	background-repeat: no-repeat;
	background-position: left 15px;
	padding-left: 20px;
}
#prestige .column#services ul, #prestige .column#key-personnel ul, #prestige .column#contact-details ul {
	background-color: #08597d;
}
#footer {
	text-align: center;
	background-color: #000;
	padding: 20px 0;
}




@media (max-width: 700px) {


	#header-carousel {
	    position: relative;
	    width: 100%;
	    z-index: 9999;
	}
	#main-header #title {
		padding-top: 20px;
	    width: 70%;
	    left: 0;
	    height: 360px;
  	}
  	#main-header {
  		height: auto;
  		background-size: 100% 100%;
  	}
  	#main-header #caption {
  		top: 0;
  	}
  	#main-header #title h1 {
    	font-size: 40px;
  	}
  	#main-header #title h2 {
    	font-size: 28px;
  	}
  	#main-header #caption-content {
  		width: 100%;
  		left: 0;
  	}
  	ul#services {
  		left: 0;
  	}
  	ul#services li {
  		width: 90%;
  		margin: 20px 0;
  	}
  	#credits #productions, #credits #include {
  		width: 90%;
  	}
  	#include h2 {
  		width: 60%;
  		height: 150px;
  		margin: 0 auto;
  	}
  	#include ul {
	    width: 90%;
	    padding: 0;
	}
	.owl-controls {
    	padding: 0;
	    text-align: center;
	}
	#reel > div {
		width: 100%;
	}
	#reel #iframe-container {
		width: 100%;
		height: auto;
	}
	#reel iframe {
		width: 490px;
    	height: 270px;
	}
	#reel h2 {
		font-size: 30px;
		width: auto;
	}
	#prestige {
		height: auto;
	}
	#prestige .column {
		margin: 30px 20px;
	}
	#prestige .column ul {
		height: auto;
	}
}
@media (max-width: 450px) {
	#main-header #title {
		padding-top: 50px;
		width: 90%;
		left: 0;
		height: 350px;
  	}
  	#include h2 {
  		width: 90%;
  		height: 150px;
  		margin: 0 auto;
  	}
	#reel #iframe-container {
		width: 100%;
		height: auto;
	}
	#reel iframe {
	    width: 290px;
	    height: 150px;
	}
}